Subject: [multimob] Simulation Results for Multicast deployment in PMIPv6

From: Behcet Sarikaya <[email-masked]>
Date: Tue, 20 Jan 2009 07:57:19 -0800 (PST)

Hello Folks,
Happy new year everyone 
A few months back I had received some analysis of PMIPv6 Multicast Deployment from Tony. Thought now is a good time to share this as we debate the deployment choices. 
  Tony simulated mobile MNs with MAGs and LMA serving them. He compared MAG based and LMA based multicast support choices for deployment.
  He measured things like multicast handover delay and end-to-end delay for many scenarios.
  One of the findings is that LMA-based deployment choice has lower handover delay but higher end-to-end delay.
  5-page report on these simulations is attached. 
  Regards,

Behcet

________________________________
From: Brian Haberman <[email-masked]>
To: [email-masked]
Sent: Monday, December 8, 2008 2:07:51 PM
Subject: [multimob] Multicast deployment in PMIPv6

All,
    As I mentioned in an earlier message, one of the takeaways from the BoF is that there is some confusion of how multicast can be deployed in the current PMIPv6 architecture.  Some people argued that multicast in PMIPv6 already exists using the base MIPv6 protocol.  Others argued that either the MIPv6 multicast extensions can't be used or that they were insufficient.

    From those arguments, I would see a work item being the investigation of what the baseline deployment of multicast in PMIPv6 would look like.  This would preclude (for the time being) optimizations such as different approaches to supporting LMA to MAG multicast transit.  I view this task as requiring a tight involvement with the NETLMM working group in order to ensure complete understanding of their evolving PMIPv6 specification.

    Thoughts?  Comments?

Regards,
Brian
_______________________________________________
multimob mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/multimob

_______________________________________________
multimob mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/multimob